--- old/usr/src/man/man1/find.1	Thu Feb 20 06:47:06 2020
+++ new/usr/src/man/man1/find.1	Thu Feb 20 06:47:06 2020
@@ -45,12 +45,12 @@
 .\" Copyright (c) 2008, Sun Microsystems, Inc. All Rights Reserved
 .\" Copyright 2011 Nexenta Systems, Inc. All rights reserved.
 .\" Copyright (c) 2013 Andrew Stormont.  All rights reserved.
+.\" Copyright 2020 Joyent, Inc.
 .\"
-.TH FIND 1 "Sep 5, 2011"
+.TH FIND 1 "Feb 20, 2020"
 .SH NAME
 find \- find files
 .SH SYNOPSIS
-.LP
 .nf
 \fB/usr/bin/find\fR [\fB-E\fR] [\fB-H\fR | \fB-L\fR] \fIpath\fR... \fIexpression\fR
 .fi
@@ -61,7 +61,6 @@
 .fi
 
 .SH DESCRIPTION
-.LP
 The \fBfind\fR utility recursively descends the directory hierarchy for each
 \fIpath\fR seeking files that match a Boolean \fIexpression\fR written in the
 primaries specified below.
@@ -75,7 +74,6 @@
 \fBfind\fR detects infinite loops; that is, entering a previously visited
 directory that is an ancestor of the last file encountered.
 .SH OPTIONS
-.LP
 The following options are supported:
 .sp
 .ne 2
@@ -117,7 +115,6 @@
 \fB-L\fR is not considered an error. The last option specified determines the
 behavior of the utility.
 .SH OPERANDS
-.LP
 The following operands are supported:
 .sp
 .ne 2
@@ -169,7 +166,6 @@
 .RE
 
 .SS "Expressions"
-.LP
 Valid expressions are:
 .sp
 .ne 2
@@ -549,7 +545,8 @@
 \fB\fB-path\fR\fR
 .ad
 .RS 17n
-Like \fB-name\fR, but matches the entire file path and not just basename.
+Like \fB-name\fR, but matches the entire file path and not just basename, and
+without any special treatment of leading periods.
 .RE
 
 .sp
@@ -717,7 +714,6 @@
 .RE
 
 .SS "Complex Expressions"
-.LP
 The primaries can be combined using the following operators (in order of
 decreasing precedence):
 .sp
@@ -783,11 +779,9 @@
 respective arguments only once. Invocation of \fIcommand\fR specified by
 \fB-exec\fR or \fB-ok\fR does not affect subsequent primaries on the same file.
 .SH USAGE
-.LP
 See \fBlargefile\fR(5) for the description of the behavior of \fBfind\fR when
 encountering files greater than or equal to 2 Gbyte (2^31 bytes).
 .SH EXAMPLES
-.LP
 \fBExample 1 \fRWriting Out the Hierarchy Directory
 .sp
 .LP
@@ -957,7 +951,6 @@
 .sp
 
 .SH ENVIRONMENT VARIABLES
-.LP
 See \fBenviron\fR(5) for descriptions of the following environment variables
 that affect the execution of \fBfind\fR: \fBLANG\fR, \fBLC_ALL\fR,
 \fBLC_COLLATE\fR, \fBLC_CTYPE\fR, \fBLC_MESSAGES\fR, and \fBNLSPATH\fR.
@@ -982,7 +975,6 @@
 bytes of text data a characters, the behavior of character classes used in the
 expression defined for the \fByesexpr\fR. See \fBlocale\fR(5).
 .SH EXIT STATUS
-.LP
 The following exit values are returned:
 .sp
 .ne 2
@@ -1030,7 +1022,6 @@
 .RE
 
 .SH ATTRIBUTES
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -1049,13 +1040,11 @@
 .TE
 
 .SH SEE ALSO
-.LP
 \fBchmod\fR(1), \fBcpio\fR(1), \fBsh\fR(1), \fBtest\fR(1), \fBls\fR(1B),
 \fBacl\fR(5), \fBregex\fR(5), \fBstat\fR(2), \fBumask\fR(2),
 \fBattributes\fR(5), \fBenviron\fR(5), \fBfsattr\fR(5), \fBlargefile\fR(5),
 \fBlocale\fR(5), \fBstandards\fR(5)
 .SH WARNINGS
-.LP
 The following options are obsolete and will not be supported in future
 releases:
 .sp
@@ -1079,7 +1068,6 @@
 .RE
 
 .SH NOTES
-.LP
 When using \fBfind\fR to determine files modified within a range of time, use
 the \fB-mtime\fR argument \fBbefore\fR the \fB-print\fR argument. Otherwise,
 \fBfind\fR gives all files.
